Subject: Trainer Candidate - Imtiyazuddin Mohammed
From: Imtiyazuddin Mohammed <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Oct 2021 16:30:35 -0400

| | Tech Support Test

Name | Imtiyazuddin Mohammed
E-mail | [email-masked]
Phone Number | (+91) 8431732080
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL Technologies | Specialist | working | 41,000
Previous Employer 1 | Covance Inc. (USA) | Project Specialist | 15 June 2019 | 3,50,000
Previous Employer 2 | GCC (Saudi Arabia) | Desktop Support Eng. | 10 June 2012 | 60,000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I had given training in my all previous jobs for team building and handled SOPs for new hires also development and quality enhancement with Six Sigma.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most challenging situation for me, I would say was when our company was dealing with a new project that was offshore. All the employees were very serious about this new project because it was one of the largest projects in monetary terms that the company had ever received. The project was, however, in our reach and we would have done it without much of hustling as we had enough resources. But the problem arose when our software expert resigned in the middle of the project and our work halted. Since I was experienced and had handle earlier new startup projects, so I took the lead and trained the rest of the team and effectively achieved the project success and that to be on time. The main challenge was dealing with the team remotely and giving training off the shore is big task as you’re not interacting physically so won’t get that bond to judge what your teammates following up thoroughly with each thing. Another thing that I came across during this project was to motivate all your teammates and make the 100% efforts from your team to achieve the goal even irrespective of individual’s ability. To my experience I learned that sometimes it’s the ‘will’ issue rather than ‘skill’ with your team to give the best at any given time so always there will be skill set in each team player and this just requires an initiator to give the best outperform any task to achieve the goal and eventually making the organization’s mission and vision. So, I believe that the most important thing in team handling is not only the Intelligence Quotient (IQ) but it’s the Emotional Intelligence (EQ) that matters the most as you’re dealing with the people, and you have to respect the people in order get the best out from them to achieve the success.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is doing the issues resolved on a timely basis and Great is something that can be achieved so that these same issues are avoided in the future by going the extra mile making sure can&#039;t be repeated with full customer satisfaction with technical skills also soft skills.
What according to you makes you a good candidate for this position? | I believe that with all my previous experiences that I had achieved globally and handled the team training in the past also the technical skills set that I&#039;m having and with these the communication skills and the most importantly the Emotional Intelligence which is required to get success for any organization in any field.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |